* { margin: 0; padding: 0}

body {font-size: 16px; font-family: 'Open Sans', sans-serif; background-color: #333333}

img {max-width: 100%; height: auto;}

#content {max-width: 600px; width: 90%; margin: 0 auto;}

.logo {display: block; margin: 0 auto 20px auto;}

.clear {clear: both;}


.link {padding: 15px 0 15px 0;  border-bottom: 1px solid #fff;}

.flaga {float: left; width: 30%; text-align: center;}

.jezyk {float: right; font-size: 160%; width: 70%;}

.jezyk-maly {float: right; width: 70%; font-size: 85%;}


A {background-color: #bf2070; display: block; color: #ffffff;}
a:hover {color: #ffffff; background-color: #ba197c}


#footer {color: #f0f0f0; margin: 10px 0 20px 0; font-size: 80%}
